/* veces graph hack */

.graph-badge-half {font-size: 20px;}

/* images */

.page-safari .section-efficient .battery-badge-large{left:25px;}.page-safari .section-icloud .gallery .gallery-content {background: #fafafa;}

.page-safari .section-browsing .image-pip{
    background-image:url("https://images.apple.com/la/safari/images/pip_tabs_large.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi){
    .page-safari .section-browsing .image-pip{
        background-image:url("https://images.apple.com/la/safari/images/pip_tabs_large_2x.jpg")
    }
}

.page-safari .section-browsing .image-airplay{
    background-image:url("https://images.apple.com/la/safari/images/airplay_large.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi){
    .page-safari .section-browsing .image-airplay{
        background-image:url("https://images.apple.com/la/safari/images/airplay_large_2x.jpg")
    }
}



.page-safari .section-icloud .image-icloud-keychain{
    background-image:url("https://images.apple.com/la/safari/images/icloud_keychain_large.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi){
    .page-safari .section-icloud .image-icloud-keychain{
        background-image:url("https://images.apple.com/la/safari/images/icloud_keychain_large_2x.jpg")
    }
}
.page-safari .section-icloud .image-icloud-bookmarks{
    background-image:url("https://images.apple.com/la/safari/images/icloud_bookmarks_large.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi){
    .page-safari .section-icloud .image-icloud-bookmarks{
        background-image:url("https://images.apple.com/la/safari/images/icloud_bookmarks_large_2x.jpg")
    }
}
.page-safari .section-icloud .image-icloud-tabs{
    background-image:url("https://images.apple.com/la/safari/images/icloud_tabs_large.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi){
    .page-safari .section-icloud .image-icloud-tabs{
        background-image:url("https://images.apple.com/la/safari/images/icloud_tabs_large_2x.jpg")
    }
}
.page-safari .section-icloud .image-icloud-reading-lists{
    background-image:url("https://images.apple.com/la/safari/images/icloud_reading_lists_large.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi){
    .page-safari .section-icloud .image-icloud-reading-lists{
        background-image:url("https://images.apple.com/la/safari/images/icloud_reading_lists_large_2x.jpg")
    }
}


.page-safari .section-browsing .image-mute-tabs{
    background-image:url("https://images.apple.com/la/safari/images/mute_tabs_large.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi){
    .page-safari .section-browsing .image-mute-tabs{
        background-image:url("https://images.apple.com/la/safari/images/mute_tabs_large_2x.jpg")
    }
}


.page-safari .section-browsing .image-pinned{
    background-image:url("https://images.apple.com/la/safari/images/pinned_image_large.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi){
    .page-safari .section-browsing .image-pinned{
        background-image:url("https://images.apple.com/la/safari/images/pinned_image_large_2x.jpg")
    }
}


.page-safari .section-browsing .image-reader{
    background-image:url("https://images.apple.com/la/safari/images/reader_large.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi){
    .page-safari .section-browsing .image-reader{
        background-image:url("https://images.apple.com/la/safari/images/reader_large_2x.jpg")
    }
}


.page-safari .section-browsing .image-share-menu{
    background-image:url("https://images.apple.com/la/safari/images/share_menu_large.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi){
    .page-safari .section-browsing .image-share-menu{
        background-image:url("https://images.apple.com/la/safari/images/share_menu_large_2x.jpg")
    }
}


.page-safari .section-browsing .image-spotlight-suggestions{
    background-image:url("https://images.apple.com/la/safari/images/spotlight_suggestions_large.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi){
    .page-safari .section-browsing .image-spotlight-suggestions{
        background-image:url("https://images.apple.com/la/safari/images/spotlight_suggestions_large_2x.jpg")
    }
}